* {
    box-sizing: border-box;
    font-size: 16px;
    font-family: 'Black Ops One', cursive;
    margin: 0;
    padding: 0;
}

body {
    background-color: #7a7979;
}

header {
    background-color: #2f3947;
}

.h1_header{
    display: flex;
    text-align: center;
    flex-wrap: wrap;
    justify-content: center;
    font-size: 3.5em;
    color: #2f3947;
    text-shadow: 4px 4px black;
}

.index_header {
    text-align: center;
    font-size: 4em;
    color: #7a7979;
    padding-top: 50px;
    text-shadow: 4px 4px black;
}

.info-box {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 400px;
    height: 75px;
    margin: 30px auto 0;
    background-color: #2f3947;
    border-radius: 16px;
    text-align: center;
    box-shadow: 0 0 9px 0 rgba(0, 0, 0, 0.9);
}

.info-box-text {
    color: #ea9215;
    font-size: 20px;

}

.form {
    width: 400px;
    background-color: #7a7979;
    box-shadow: 0 0 9px 0 rgba(0, 0, 0, 0.9);
    margin: 75px auto;
    border-radius: 16px;
    position: relative;
}

.form_h1 {
    text-align: center;
    color: #2f3947;
    font-size: 35px;
    padding: 20px 0 20px 0;
    border-bottom: 1px solid #c1c4c8;
    text-shadow: 2px 2px black;
}

.form form {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding-top: 20px;
}

.form form label {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 50px;
    height: 50px;
    background-color: #2f3947;
    color: #ffffff;
    border-radius: 15px;
}

.form form input[type="password"], .form form input[type="text"], .form form input[type="email"] {
    width: 310px;
    height: 50px;
    border: 1px solid #dee0e4;
    margin-bottom: 20px;
    padding: 0 15px;
    border-radius: 15px;
}

.form form textarea[id="message"] {
    width: 360px;
    height: 200px;
    border: 1px solid #dee0e4;
    margin-bottom: 20px;
    padding: 0 15px;
    border-radius: 15px;
}

.form form input[type="submit"] {
    width: 100%;
    padding: 15px;
    margin-top: 20px;
    background-color: #2f3947;
    border: 0;
    cursor: pointer;
    font-weight: bold;
    font-size: 20px;
    color: #ea9215;
    text-shadow: 2px 2px black;    
    transition: background-color 0.2s;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
}

.form form input[type="submit"]:hover {
    background-color: #000;
    transition: background-color 0.2s;
}

.form-links {
    display: flex;
    justify-content: space-between;
    margin-top: 9px;
    text-shadow: 1px 1px black;
}

.form-links a {
    text-decoration: none;
    color: #ea9215;
    font-size: 16px;
    transition: color 0.2s;
}

.form-links a:first-child {
    margin-right: 20px;
}

.form-links a:hover {
    color: #000;
}

.navbar { 
    min-height: 70px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 24px; 
}

.nav-branding {
    color: #7a7979;
    font-size: 4em;
    text-shadow: 2px 2px black;
}

li {
    list-style: none;
}

a {
    color: #ea9215;
    text-decoration: none;
}

.nav-menu {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 60px;
}

.nav-link {
    transition: 0.7s ease;
}

.nav-link:hover {
    color: lightskyblue;
}

.hamburger {
    display: none;
    cursor: pointer;
}

.bar {
    display: block;
    width: 25px;
    height: 3px;
    margin: 5px auto;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    background-color: white;
}

@media(max-width: 999px) {
    .hamburger {
        display: block;
    }

    .hamburger.active .bar:nth-child(2) {
        opacity: 0;
    }
    .hamburger.active .bar:nth-child(1) {
        transform: translateY(8px) rotate(45deg);
    }
    .hamburger.active .bar:nth-child(3) {
        transform: translateY(-8px) rotate(-45deg);
    }

    .nav-menu {
        position: fixed;
        left: -100%;
        top: 70px;
        gap: 0;
        flex-direction: column;
        background-color: #2f3947;
        width: 100%;
        text-align: center;
        transition: 0.3s;
    }

    .nav-item {
        margin: 16px 0;
    }

    .nav-menu.active {
        left: 0;
    }
}

/* voting */

.poll {
    width: 400px;
    background-color: #7a7979;
    border: #000;
    margin: 75px auto;
    border-radius: 16px;
    position: relative;
}

.poll-question {
    text-align: left; /* Left-align the question */
    color: #ea9215;
    font-size: 35px;
    padding: 20px 20px 0 20px; /* Adjust padding for top and left */
    border-bottom: 1px solid #c1c4c8;
    text-shadow: 2px 2px black;
}

.poll-options {
    padding: 20px; /* Add padding to separate options from the question */
}

.poll-option {
    display: block; /* Display options as block elements (stacked vertically) */
    margin-bottom: 10px; /* Adjust spacing between options */
    background-color: #2f3947;
    color: #ea9215;
    border-radius: 15px;
    padding: 10px 15px; /* Adjust padding for each option */
    cursor: pointer;
    transition: background-color 0.2s;
}

.poll-option input[type="radio"] {
    margin-right: 30px; /* Add spacing between radio button and text */
}

.poll-button {
    width: 100%;
    padding: 15px;
    margin-top: 20px;
    background-color: #2f3947;
    border: 0;
    cursor: pointer;
    font-weight: bold;
    font-size: 20px;
    color: #ea9215;
    text-shadow: 2px 2px black;    
    transition: background-color 0.2s;
    border-radius: 15px;
}

.container {
    display: flex;
    justify-content: center;
    align-items: flex-start; /* Align containers to the top */
    background-color: lightgrey;
    max-width: 1200px; /* Adjust the max-width as needed */
    margin: 0 auto;
    padding: 30px;
    box-sizing: border-box;
}

.content-container {
    background-color: lightgrey;
    max-width: 900px;
    margin: 15px auto;
    padding: 30px;
    box-sizing: border-box;
    border-radius: 8px;
}

.left-container {
    flex: 1; /* Allow the first container to grow as needed */
    padding: 20px; /* Add some padding */
    height: auto;
}

.right-container {
    flex: 1; /* Allow the second container to grow as needed */
    padding: 20px; /* Add some padding */
    height: auto;
}

.content {
    justify-content: center;
    display: flex;
    flex-wrap: wrap;
}

.content iframe {
    width: 800px;
    height: 600px;
    border-radius: 6px;
    border: 2px solid #000;
}

.content_h2 {
    display: flex;
    text-align: center;
    flex-wrap: wrap;
    justify-content: center;
    font-size: 2em;
    color: #2f3947;
    text-shadow: 2px 2px black;
}

.faq-item {
    background-color: white;
    border: 1px solid #ccc;
    border-radius: 8px;
    margin: 10px 0;
    padding: 20px;
    text-align: left;
}

.faq-answer {
    display: flex;
    flex-wrap: wrap;
}

.faq-question {
    margin-bottom: 10px;
}

.download_link {
    text-align: center;
    margin-top: 10px;
    margin-bottom: 20px;
}

.download_link a {
    display: inline-block;
    padding: 10px 20px;
    background-color: #88898a;
    color: #2f3947;
    text-decoration: none;
    border: 2px solid #000;
    border-radius: 7px;
    cursor: pointer;
    transition: background-color 0.3s ease;
}

.download_link a:hover {
    background-color: #eaebed;
}

.pdf_viewer {
    width: 100%;
    height: 500px;
    margin-top: 20px;
    margin-bottom: 10px;
    border-radius: 8px;
}

@media (max-width: 400px) {
    .content-container {
        width: 90%;
    }
}

.mark {
    background-color: yellow;
    color: #000;
}

.footer {
    bottom: 0;
    width: 100%;
    overflow: hidden;
    background-color: #2f3947;
    display: flex;
    align-items: center; /* Vertical center alignment for all content within the footer */
    justify-content: space-between;
    height: 80px;
}

.footer_title {
    font-size: 1em;
    color: #7a7979;
    text-shadow: 1.5px 1.5px black;
    margin: 0; /* Remove default margin to center vertically */
}

.left-column {
    flex: 1;
    text-align: center; /* Center the text horizontally in the left column */
}

.right-column {
    flex: 1;
    text-align: center;
}

.email a,
.contact-link {
    color: #7a7979;
    text-decoration: none;
    cursor: pointer;
    transition: background-color 0.3s ease;
    text-shadow: 1.5px 1.5px black;
}

/* Style for email links */
.email a {
    padding: 5px 20px 10px 20px;
    font-weight: bold;
    font-size: 15px;
}

/* Style for contact us link */
.contact-link {
    padding: 5px 20px 10px 20px;
    font-weight: bold;
    font-size: 15px;
}

.indent {
    text-indent: 30px;
}

.blog {
    justify-content: center;
    display: flex;
    flex-wrap: wrap;
    background-color: white;
    border: 1px solid #ccc;
    border-radius: 8px;
    margin: 10px 0;
    padding: 20px;
    text-align: left;
}

.blog-title {
    text-align: center;
    color: #2f3947;
    font-size: 35px;
    padding: 20px 0 20px 0;
    border-bottom: 1px solid #c1c4c8;
    text-shadow: 2px 2px black;
}

.blog-title-body {
    width: 800px;
    background-color: #7a7979;
    margin: 5px auto;
    border-radius: 15px;
    position: relative;
}

.blog-content-body {
    width: 800px;
    height: 300px;
    background-color: #7a7979;
    margin: 5px auto;
    border-radius: 15px;
    position: relative;
}

.blog-submit{
    width: 50%;
    display: block;
    padding: 15px;
    margin: 2px auto;
    background-color: #2f3947;
    border: 0;
    cursor: pointer;
    font-weight: bold;
    font-size: 20px;
    color: #ea9215;
    text-shadow: 2px 2px black;    
    transition: background-color 0.2s;
    border-radius: 15px;
}

.blog-text-input {
    width: 100%;
    height: 100%;
    padding: 30px;
    box-sizing: border-box;
    background-color: transparent;
    border: none;
}

.blog-date-home {
    width: 100%;
    font-size: 20px;
    color: #2f3947;
    border-bottom: 1px solid #c1c4c8;
}

.blog-content-home {
    width: 100%;
    position: relative;
    padding: 10px auto;
}

.thumbnail {
    max-width: 200px;
    max-height: 200px;
    border-radius: 8px;
}
